Guide d'installation VyprVPN pour Android TV

Comme de VyprVPN version 2.10, notre application Android supporte les périphériques Android TV et la plupart des autres boîtes Android tels que Google TV. Il est également compatible avec de nombreux tiers boîtes Android de différents fabricants. Ces dispositifs doivent être en cours d'exécution la plus récente version d'Android pour l'appareil, de préférence Android 4.0.3 Kit Kat et supérieur.

Vous pouvez télécharger l'application via la boutique Play, ou télécharger l'APK ici pour chargement latéral.

Cela ne veut pas une liste exhaustive des périphériques compatibles, mais nous avons confirmé les périphériques suivants fonctionnent grâce à des tests approfondis:

Nexus Player (Courir Lollipop et guimauve)
Matricom G-Box courir 4.4.2 Kit Kat
ShufTV courir 4.4.4 Kit Kat

Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 1
Vous avez d’autres questions ? Envoyer une demande
Réalisé par Zendesk